1746233353548
16189,0.0.0
6487,0.0.0
17019,0.0.0
13304,0.0.0
4614,0.0.0
12593,0.0.0
17618,0.0.0
19304,0.0.0
22076,0.0.0
814,0.0.0
822,0.0.0
1770,0.0.0
15431,1.14.0
16181,0.0.0
22086,0.0.0
19210,0.0.0
18390,0.0.0
1607,1.14.0
8931,0.0.0
6414,0.0.0
752,0.0.0
10006,0.0.0
11327,0.0.0
20677,0.0.0
19896,0.0.0
16840,1.23.0
6433,0.0.0
9537,0.0.0
20728,0.0.0
22124,0.0.0
13944,0.0.0
2896,0.0.0
4671,1.23.0
17620,0.0.0
22875,0.0.0
17655,0.0.0
11271,0.0.0
16223,0.0.0
8634,0.0.0
15443,1.14.0
712,0.0.0
22049,0.0.0
6416,0.0.0
14600,0.0.0
11279,0.0.0
18406,1.14.0
21269,0.0.0
22321,1.14.0
19970,0.0.0
20746,1.14.0
89,0.0.0
12588,0.0.0
7117,1.14.0
3873,1.14.0
2284,0.0.0
5486,0.0.0
16205,0.0.0
124,0.0.0
1707,0.0.0
19245,0.0.0
180,1.14.0
14728,0.0.0
22121,1.14.0
5549,0.0.0
22870,0.0.0
4752,0.0.0
9385,0.0.0
21465,0.0.0
892,0.0.0
5506,0.0.0
19955,0.0.0
1481,0.0.0
1730,0.0.0
2307,0.0.0
4683,0.0.0
12651,0.0.0
6464,0.0.0
22845,0.0.0
10153,0.0.0
95,0.0.0
10740,0.0.0
14051,0.0.0
12648,0.0.0
13401,0.0.0
3005,0.0.0
7229,0.0.0
18438,0.0.0
122,0.0.0
2100,0.0.0
897,0.0.0
924,0.0.0
4732,0.0.0
6897,0.0.0
16231,0.0.0
10086,0.0.0
152,0.0.0
10692,0.0.0
9965,0.0.0
2241,1.23.0
14039,0.0.0
8002,1.14.0
7637,0.0.0
17011,0.0.0
9298,0.0.0
20752,0.0.0
14155,0.0.0
17113,0.0.0
15650,0.0.0
8067,0.0.0
19357,0.0.0
3157,0.0.0
20180,0.0.0
14884,0.0.0
19365,1.14.0
2517,0.0.0
9462,1.14.0
13422,0.0.0
22273,0.0.0
19375,1.23.0
201,1.14.0
20811,0.0.0
208,0.0.0
15756,0.0.0
21525,0.0.0
15636,0.0.0
11381,0.0.0
11441,0.0.0
1214,0.0.0
217,0.0.0
5637,0.0.0
21540,0.0.0
9377,0.0.0
17110,0.0.0
1011,0.0.0
11499,0.0.0
17363,1.23.0
22302,0.0.0
7339,0.0.0
18665,0.0.0
12797,1.14.0
14207,0.0.0
2971,0.0.0
9074,0.0.0
17175,0.0.0
18674,1.14.0
20189,0.0.0
13473,0.0.0
20246,0.0.0
5707,1.14.0
22154,0.0.0
3127,0.0.0
22999,0.0.0
14103,0.0.0
1789,0.0.0
22294,0.0.0
15778,0.0.0
19479,1.14.0
5806,0.0.0
2481,0.0.0
385,0.0.0
6729,0.0.0
18710,1.14.0
10894,0.0.0
17180,0.0.0
3190,1.23.0
6705,0.0.0
12177,1.14.0
2492,1.14.0
2466,0.0.0
1104,0.0.0
345,1.14.0
13559,0.0.0
14180,0.0.0
22361,1.14.0
8907,0.0.0
12192,0.0.0
14969,1.14.0
19142,0.0.0
4201,0.0.0
1223,0.0.0
4815,1.14.0
22976,0.0.0
15791,0.0.0
3317,1.14.0
10897,0.0.0
4633,0.0.0
2411,0.0.0
13601,0.0.0
11,0.0.0
20257,0.0.0
7409,0.0.0
14177,0.0.0
3286,0.0.0
9579,0.0.0
3300,0.0.0
10256,0.0.0
3398,0.0.0
458,0.0.0
578,0.0.0
22451,0.0.0
10309,0.0.0
14322,0.0.0
21051,0.0.0
5073,0.0.0
19535,0.0.0
23257,0.0.0
7811,0.0.0
13631,0.0.0
7474,1.14.0
20355,0.0.0
15026,0.0.0
18022,0.0.0
10274,0.0.0
20985,1.23.0
9007,0.0.0
22397,0.0.0
1255,0.0.0
4236,0.0.0
16470,1.14.0
5221,0.0.0
12237,1.14.0
454,0.0.0
1938,0.0.0
2555,1.14.0
1985,1.14.0
23122,0.0.0
1947,0.0.0
23175,0.0.0
11573,0.0.0
17362,0.0.0
1958,0.0.0
23187,1.14.0
16536,0.0.0
12302,0.0.0
7494,0.0.0
11586,0.0.0
11591,1.14.0
2588,0.0.0
1984,0.0.0
5043,0.0.0
3393,0.0.0
14300,0.0.0
22492,0.0.0
19573,0.0.0
8406,0.0.0
10437,0.0.0
3604,0.0.0
15910,0.0.0
6160,1.14.0
14360,0.0.0
21105,0.0.0
19638,1.14.0
20387,0.0.0
11711,0.0.0
15131,0.0.0
11046,0.0.0
9079,0.0.0
17384,0.0.0
534,0.0.0
20368,0.0.0
21770,0.0.0
10387,0.0.0
5177,1.14.0
5236,0.0.0
12971,0.0.0
18037,0.0.0
15097,0.0.0
5186,1.14.0
17999,0.0.0
1393,0.0.0
580,1.23.0
11031,0.0.0
11033,0.0.0
15894,0.0.0
15013,0.0.0
2682,1.23.0
18909,0.0.0
9114,1.14.0
9634,0.0.0
13057,0.0.0
16596,1.23.0
13008,0.0.0
6180,0.0.0
9727,0.0.0
19645,1.14.0
1370,0.0.0
10380,1.14.0
9744,0.0.0
4361,0.0.0
9097,0.0.0
21858,1.14.0
5311,0.0.0
640,0.0.0
12428,0.0.0
3778,0.0.0
8454,0.0.0
16126,0.0.0
15949,0.0.0
11080,0.0.0
9429,0.0.0
18967,0.0.0
13258,0.0.0
17455,0.0.0
20427,1.14.0
2699,1.14.0
21215,0.0.0
21219,0.0.0
13746,0.0.0
22203,0.0.0
3588,0.0.0
7584,0.0.0
3628,1.14.0
9783,0.0.0
5286,1.14.0
10744,0.0.0
14442,0.0.0
9137,0.0.0
3703,0.0.0
3642,0.0.0
22672,0.0.0
19776,0.0.0
16679,0.0.0
23344,0.0.0
7659,0.0.0
5316,0.0.0
17461,0.0.0
19807,0.0.0
14519,0.0.0
21266,0.0.0
21886,1.23.0
19695,0.0.0
14482,0.0.0
18990,0.0.0
9173,0.0.0
21231,0.0.0
11810,0.0.0
635,1.14.0
10533,1.14.0
14516,0.0.0
16079,0.0.0
19200,0.0.0
16217,0.0.0
18297,1.23.0
16085,1.23.0
13208,0.0.0
20565,1.14.0
17536,0.0.0
18228,0.0.0
7757,0.0.0
671,0.0.0
22436,0.0.0
5357,0.0.0
19022,1.14.0
16505,0.0.0
22718,0.0.0
2791,0.0.0
2790,0.0.0
18982,0.0.0
2168,0.0.0
5404,0.0.0
13325,0.0.0
10554,0.0.0
19029,0.0.0
11190,0.0.0
11191,0.0.0
7744,0.0.0
9233,0.0.0
18275,0.0.0
20585,0.0.0
16081,0.0.0
18279,0.0.0
13249,0.0.0
16137,0.0.0
10595,0.0.0
17587,0.0.0
21312,0.0.0
7008,0.0.0
19020,1.14.0
11722,0.0.0
7017,0.0.0
16656,1.23.0
13222,0.0.0
14564,0.0.0
10573,0.0.0
11862,1.14.0
16110,0.0.0
3638,0.0.0
8519,0.0.0
